Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic: Gimp 2.8 braucht Hilfe  (Read 1436 times)

Offline Lanzi

  • User
  • Posts: 1.695
Gimp 2.8 braucht Hilfe
« on: 2011/01/15, 01:51:03 »
Ich denke, es haben schon viele mitbekommen - trotzdem hier nochmal ein Hinweis:

What happened to GIMP 2.8?
http://libregraphicsworld.org/news.php?readmore=667

http://www.gimpusers.de/news/00340-gimp-2-8-fuer-q1-q2-2011-geplant